package com.ssj.service.conch.teacher.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class SignListRequest extends BaseRequest {

	private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(name = "type", value = "状态", required = true)
    private String  type;

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
    
    
    
}
